﻿@import url("buttons20120307.css");



/* Main structure */

body {
    color:                          #767676;
    font:                           11px Tahoma, Arial, Sans-serif;
    margin:                         0;
    padding:                        0;
}

#page-wrapper {
    margin:                         0 auto;
    width:                          980px;
}

.content-left {
    float:                          left;
    width:                          660px;
}

.content-right {
    float:                          left;
    margin:                         0 -4px 0 20px;
    width:                          304px;
}

.content-right.large {
    margin:                         0 0 0 10px;
    width:                          776px;
}















/* General Page Elements */

a {
    color:                          #fa8a11; 
    outline:                        none;
}

a:hover {
    text-decoration:                none;
}


img {
    border:                         0;
}

img.content-image {
    border:                         2px solid #e4e4e4;
}

p {
    margin:                         0;
    padding:                        6px 0;
}

span.orange {
    color:                          #fa8a11;
    font-size:                      12px;
}

b.black {
    color:                          #000;
}

b.orange {
    color:                          #fa8a11;
}

/*
label {
    color:                          #3c3c3c;
    font-size:                      12px;
}
*/

p.phone-number {
    color:                          #3d3d3d;
    font:                           italic 13px Trebuchet MS, Arial, Sans-serif;
}

p.phone-number span {
    font-size:                      28px;
}

hr {
    background:                     #e4e4e4;
    border:                         1px solid #e4e4e4;
    border-width:                   1px 0 0 0;
    height:                         1px;
    margin:                         10px 0;
}

form {
    margin:                         0;
    padding:                        0;
}

input {
    outline:                        none;
}

select {
    border:                         1px solid #e4e4e4;
    color:                          #767676;
    font:                           11px Tahoma, Arial, Sans-serif;
    /*height:                         24px;*/
    margin:                         0;
}

input, textarea {
    color:                          #767676;
    font:                           11px Tahoma, Arial, Sans-serif;
    position:												relative;
    z-index:												10;
}

input.input-text {
    border:                         1px solid #e4e4e4;
    color:                          #767676;
    font:                           11px Tahoma, Arial, Sans-serif;
    height:                         14px;
    margin:                         0;
    padding:                        5px;
}

/*
textarea {
    height:                         64px;
}

input.input-text:focus {
    border:                         1px solid #fa8f1b;
}

input.input-text.error {
    border:                         1px solid #ce3b04;
}
*/

.clear {
    clear:                          both;
    font-size:                      0;
    line-height:                    0;
    overflow:                       hidden;
	height: 0;
	width: 0;
}

.floatRight {
	float: right;
	margin: 0 0 10px 10px;
}

.floatLeft {
	float: left;
	margin: 0 10px 10px 0;
}

.center {
	margin-left: auto;
	margin-right: auto;
}

img.bordered {
    border:                         1px solid #e4e4e4;
	padding:						5px;
	background:						#fff;
}

ul {
	/*list-style-image: url(../images/bulletArrowBlack.gif);*/
	list-style-image: url(../images/bullet-arrow.gif);
}


table.styled {
	margin:							0 0 20px 0;
	border-collapse:				separate;
	border-spacing:					1px;
}

table.styled th {
	padding:						5px 10px;
    background:                     #f90;
	color:							#fff;
	font-weight:					bold;
}

table.styled td {
	padding:						5px 10px;
	color:							#333;
	font-weight:					normal;
}

table.styled tr {
    background:                     #eee;
}

table.styled tr.row1 {
    background:                     #eee;
}

table.styled tr.row2 {
    background:                     #f5f5f5;
}

ul.linksBox {
	border: 1px solid #000;
	background: #fc6;
	width: 300px;
	margin: 0 auto 30px auto;
	padding: 2em;
	list-style: none;
}

ul.linksBox.left {
	margin: 0 0 30px 0;
}

ul.linksBox li {
	text-align: left;
	margin: 0;
	padding: 0;
	line-height: 17px;
}

ul.linksBox li a {
	display: block;
	padding: 0 0 0 20px;
	margin: 0;
	text-decoration: none;
	background: url(../images/bulletOrangeOrangeBg.gif) no-repeat;
	/*background: url(../images/bulletRolloverOrangeBg.gif) no-repeat 0 0;*/
	line-height: 17px;
	color: #000;
}

ul.linksBox li a:hover {
	text-decoration: underline;
	/*background: url(../images/bulletBlueOrangeBg.gif) no-repeat;
	background: url(../images/bulletRolloverOrangeBg.gif) no-repeat 0 -17px;*/
	color: #000;
}










/* Messages
-------------------------------------------------------------------------------------- */

#messageBox {
	background: url(../images/messageBoxNw.gif) no-repeat top left #d64806;
	margin: 0 0 2em 0;

}

#messageBox .bgNe {
	background: url(../images/messageBoxNe.gif) no-repeat top right;
	float: right;
	width: 10px;
	height: 10px;
}

#messageBox .content {
	background: url(../images/alert32.png) no-repeat 20px 10px;
	clear: right;
	padding: 1.5em 1em 1em 1em;
	font-weight: bold;
	color: #fff;
	font-style: normal; 
	min-height: 32px;
}



#messageBox .bgSe {
	background: url(../images/messageBoxSe.gif) no-repeat bottom right;
	float: right;
	width: 10px;
	height: 10px;
}

#messageBox .bgSw {
	background: url(../images/messageBoxSw.gif) no-repeat bottom left;
	float: left;
	width: 10px;
	height: 10px;
}

#messageBox ul {
	margin: 0 0 0 60px !important;
	padding: 0;
}

#messageBox li {
	list-style-image: none !important;
	list-style-type: disc !important;
	margin: 0 0 0.15em 0 !important;
	padding: 0;
}

#messageBox a {
	color: #000;
}


/*
#messageBox.success {
	background: url(../images/messageBoxNe.gif) no-repeat top left #fff;
	margin: 0 0 2em 0;
	border:1px solid #d64806;
}

#messageBox.success .bgNe {
	background: url(../images/messageBoxNe.gif) no-repeat top right;
	float: right;
	width: 10px;
	height: 10px;
}

#messageBox.success .bgSe {
	background: url(../images/messageBoxSe.gif) no-repeat bottom right;
	float: right;
	width: 10px;
	height: 10px;
}

#messageBox.success .bgSw {
	background: url(../images/messageBoxSw.gif) no-repeat bottom left;
	float: left;
	width: 10px;
	height: 10px;
}
*/




#messageBox.success .content {
	background: url(../images/tick32.png) no-repeat 20px 10px;
}




/* Headings */

h1, h2, h3, h4, h5 {
    margin:                         20px 0 10px 0;
}

h1, h2 {
    border-bottom:                  4px solid #e4e4e4;
    color:                          #3c3c3c;
    font:                           22px Trebuchet MS, Arial, Sans-serif;
    padding:                        0 0 5px 0;
}

h2 {
    font-size:                      20px;
}

h1 span, h2 span {
    color:                          #fa8a11;
}

h3 {
    color:                          #3c3c3c;
    font:                           17px Trebuchet MS, Arial, Sans-serif;
}

h3 span {
    font:                           bold 23px/16px Trebuchet MS, Arial, Sans-serif;
}

h4, h5 {
    color:                          #fa8a11;
    font:                           18px Trebuchet MS, Arial, Sans-serif;
}

h4 {
    margin:                         4px 0 0 0;
}

h5 {
    color:                          #3c3c3c;
}



















/* Header */

#header {
    height:                         74px;
    position:relative;
}

#header .logo img {
    float:                          left;
    margin:                         14px 0 13px 0;
}

#header .header-links {
    float:                          right;
    text-align:                     right;
    position: absolute;
		right: 0;
}

#header .header-verisign {
    float:                          right;
    text-align:                     right;
    position:absolute;
		right:0px;
}

#header #tpc {
    position:absolute;	
		float: left;
    right: 0;
    text-align: right;
    top: 4px;
    display:none;
}

#header .header-links ul.grey {
	list-style-image:				none;
	list-style-type:				none;
	text-align:						right;
	clear:							right;
	float:							right;
    margin:							25px 10px 0 0;
    padding:						0;
}

#header .header-links ul.grey li {
	float:							right;
    margin:							0 0 0 5px;
    padding:						0 0 0 5px;
	border-left:					1px solid #999;
}

#header .header-links ul.grey li.first {
	border-left:					none;
}

#header .header-links ul.grey li a {
    color:                          #999999;
    text-decoration:                none;
}

#header .header-links ul.grey li a:hover {
    color:                          #999999;
    text-decoration:                underline;
}

#header .header-links ul.orange {
	list-style-image:				none;
	list-style-type:				none;
	text-align:						right;
	clear:							right;
	float:							right;
    margin:							5px 10px 0 0;
    padding:						0;
}

#header .header-links ul.orange li {
	float:							right;
    margin:							0 0 0 5px;
    padding:						0 0 0 5px;
	border-left:					1px solid #fa8a11;
}

#header .header-links ul.orange li.first {
	border-left:					none;
}

#header .header-links ul.orange li a {
    color:                          #fa8a11;
    text-decoration:                none;
}

#header .header-links ul.orange li a:hover {
    color:                          #fa8a11;
    text-decoration:                underline;
}




/* Header Banner */
div.header-banner {
  position: absolute;
  top:8px;
  left:238px;
  width: 485px;
  height: 65px;
}

div.header-banner div.banner{
	text-align:center;
  vertical-align:middle;
  display:none;
}

div.header-banner div.banner h1, div.header-banner div.banner h2{
  border:none;
}

div.header-banner div.banner-1 {
  display:block;
}

div.header-banner div.banner-2 {	
  /* display:block; */
}

div.header-banner div.banner img {
  position: absolute;
  top:0px;
  left:0px;
}











/* Breadcrumbs */

#breadcrumbs {
    border-bottom:                  1px solid #e4e4e4;
    color:                          #767676;
    margin:                         0 0 10px 0;
    padding:                        10px;
}

#breadcrumbs a {
    text-decoration:                none;
}

#breadcrumbs a:hover {
    text-decoration:                underline;
}











/* Tooltips */

#fixedTipDiv{
	position: absolute;
	width: 200px;
	padding: 5px;
	border: 1px solid #000;
	background-color: #eee;
	/*font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;*/
	color: #000;
	z-index: 100;
}

div.tooltipHelp {
	width: 20px;
	height: 20px;
}

div.tooltipHelp a {
	width: 20px;
	height: 20px;
	display: block;
	background: url(../images/helpIconRollover.gif) no-repeat left top;
	border: none;
}

div.tooltipHelp a:hover {
	background: url(../images/helpIconRollover.gif) no-repeat left -20px;
	border: none;
}



.tooltip  {
    display:                        none;
}

.tooltip .tooltip-content {
    border:                         3px solid #e4e4e4;
    height:                         auto!important;
    height:                         80px;
    margin:                         0 0 0 15px;
    min-height:                     80px;
    padding:                        0 6px;
    position:                       relative;
}

.tooltip .tooltip-arrow {
    background:                     url('../images/tooltip-arrow.gif') no-repeat;
    height:                         29px;
    left:                           -18px;
    position:                       absolute;
    top:                            30px;
    width:                          18px;
}











/* Search results nav
-------------------------------------------------------------------------------------- */

div.resultsNav {
	margin: 0 0 15px 0;
}

div.resultsNav .left {
    background:                     url('../images/monthnav-item-first-bg.gif') no-repeat left top;
	float: left;
	width: 20px;
	height: 30px;
}

div.resultsNav .nav {
	height: 30px;
	line-height: 30px;
    background:                     #e4e3e3 url('../images/monthnav-item-bg.gif') repeat-x left top;
	text-align: center;
}

div.resultsNav .right {
    background:                     url('../images/monthnav-item-last-bg.gif') no-repeat right top;
	float: right;
	width: 20px;
	height: 30px;
}










/* Edit record
-------------------------------------------------------------------------------------- */

table.editForm {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 15px;
}

table.editForm td {
	border: 0;
	padding: 2px;
	margin: 0;
}

table.editForm td.required {
	width: 5px;
	text-align: center;
	color: #d64806;
}

table.editForm td.submit {
	border: 0;
	padding: 2px;
	margin: 0;
	background-color: transparent;
}

table.editForm th {
	color: #000;
	padding: 10px;
	font-weight: bold;
	font-size: 12px;
	background: #fff;
}

table.editForm tr.row1 {
	background-color: #f5f5f5;
}

table.editForm tr.row2 {
	background-color: #ffffff;
}

td.field {
	text-align: left;
}

td.fieldName {
	white-space: nowrap;
	text-align: right;
}

td.fieldNameError {
	white-space: nowrap;
	text-align: right;
	color: #d64806;
	font-weight: bold;
}

















/* Sub Panels */

.sub-panel {
    margin-bottom:                  10px;
}










/* Sub Panel - White */

.sub-panel .top {
    background:                     url('../images/subpanel-top-bg.gif') repeat-x left top;
    height:                         8px;
    overflow:                       hidden;
}

.sub-panel .top .left {
    background:                     url('../images/subpanel-top-left-bg.gif') no-repeat;
    float:                          left;
    height:                         8px;
    width:                          8px;
}

.sub-panel .top .right {
    background:                     url('../images/subpanel-top-right-bg.gif') no-repeat;
    float:                          right;
    height:                         8px;
    width:                          8px;
}

.sub-panel .content {
    background:                     #f6f6f6 url('../images/subpanel-content-bg.gif') repeat-x left bottom;  
}

.sub-panel .content-right-bg  {
    background:                     url('../images/subpanel-content-right-bg.gif') repeat-y right top;   
}

.sub-panel .content-left-bg {
    background:                     url('../images/subpanel-content-left-bg.gif') repeat-y left top;  
    padding:                        5px 13px; 
}

.sub-panel .bottom {
    background:                     url('../images/subpanel-bottom-bg.gif') repeat-x left top;
    height:                         8px;
    margin:                         0 0 0 0;
    overflow:                       hidden;
}

.sub-panel .bottom .left {
    background:                     url('../images/subpanel-bottom-left-bg.gif') no-repeat;
    float:                          left;
    height:                         8px;
    width:                          8px;
}

.sub-panel .bottom .right {
    background:                     url('../images/subpanel-bottom-right-bg.gif') no-repeat;
    float:                          right;
    height:                         8px;
    width:                          8px;
}

.sub-panel h3, .sub-panel h2 {
	margin-top:						0;
	padding-top:					0;
}

.sub-panel h3 a {
	color:							#3c3c3c;
	text-decoration:				none;
}

.sub-panel h3 a:hover {
	color:							#3c3c3c;
	text-decoration:				underline;
}





















/* Sub Panel - Orange */

.sub-panel.orange {
    color:                          #FFF;
}

.sub-panel.orange .top {
    background:                     url('../images/subpanel-orange-top-bg.gif') repeat-x left top;
}

.sub-panel.orange .top .left {
    background:                     url('../images/subpanel-orange-top-left-bg.gif') no-repeat;
}

.sub-panel.orange .top .right {
    background:                     url('../images/subpanel-orange-top-right-bg.gif') no-repeat;
}

.sub-panel.orange .content {
    background:                     #fa8f1b url('../images/subpanel-orange-content-bg.gif') repeat-x left bottom;  
}

.sub-panel.orange .bottom {
    background:                     url('../images/subpanel-orange-bottom-bg.gif') repeat-x left top;
}

.sub-panel.orange .bottom .left {
    background:                     url('../images/subpanel-orange-bottom-left-bg.gif') no-repeat;
}

.sub-panel.orange .bottom .right {
    background:                     url('../images/subpanel-orange-bottom-right-bg.gif') no-repeat;
}



















/* Sub Panel - Blue */

.sub-panel.blue {
    color:                          #FFF;
}

.sub-panel.blue .top {
    background:                     url('../images/subpanel-blue-top-bg.gif') repeat-x left top;
}

.sub-panel.blue .top .left {
    background:                     url('../images/subpanel-blue-top-left-bg.gif') no-repeat;
}

.sub-panel.blue .top .right {
    background:                     url('../images/subpanel-blue-top-right-bg.gif') no-repeat;
}

.sub-panel.blue .content {
    background:                     #5a91c8 url('../images/subpanel-blue-content-bg.gif') repeat-x left bottom;  
}

.sub-panel.blue .bottom {
    background:                     url('../images/subpanel-blue-bottom-bg.gif') repeat-x left top;
}

.sub-panel.blue .bottom .left {
    background:                     url('../images/subpanel-blue-bottom-left-bg.gif') no-repeat;
}

.sub-panel.blue .bottom .right {
    background:                     url('../images/subpanel-blue-bottom-right-bg.gif') no-repeat;
}

.sub-panel.blue h3 {
    color:                          #FFF;
	margin-top:						0;
	padding-top:					0;
}

.sub-panel.blue img.rss {
	float:							right;
	margin-left:					5px;
}

.sub-panel.blue a.buttonDark100 {
	float:							right;
}

























/* Free Quote Panel */

.freequote-panel {
	/*
    background:                     url('../images/freequote-panel-bg.gif') no-repeat;
    height:                         208px;
		*/
    background:                     url('../images/freequote-panel-bg-285.png') no-repeat;
    height:                         234px;
    margin-bottom:                  7px;
    padding:                        51px 0 0 11px;
    position:                       relative;
    width:                          290px;
}

.freequote-panel .form-item {
    background:                     url('../images/freequote-panel-formitem-bg.png') no-repeat;
    height:                         33px;
    margin:                         0 0 5px;
    width:                          281px;
}

.freequote-panel .form-item label {
    color:                          #303030;
    float:                          left;
    font:                           18px/33px 'Myriad Pro', Trebuchet MS, Arial, Sans-serif;
    margin:                         0 0 0 10px;
    width:                          83px;
}

.freequote-panel .form-item input.input-text {
    border:                         1px solid #707070;
    height:                         12px;
    margin:                         5px 10px 0;
    width:                          155px;
}

.freequote-panel .form-item input.input-text.volume {
    width:                          45px;
}

.freequote-panel .form-item input.input-text.maxPrice {
    width:                          45px;
}

.freequote-panel .form-item span.or {
    color:                          #303030;
    font:                           18px/18px 'Myriad Pro', Trebuchet MS, Arial, Sans-serif;
}



/* Wider form item for twin selects */

.freequote-panel .form-item-major {
    background:                     url('../images/freequote-panel-formitem-major-bg.png') no-repeat;
    height:                         50px;
    margin:                         0 0 5px;
    width:                          281px;
}

.freequote-panel .form-item-major label {
    color:                          #303030;
    float:                          left;
    font:                           18px/50px 'Myriad Pro', Trebuchet MS, Arial, Sans-serif;
    margin:                         0 0 0 10px;
    width:                          83px;
}

.freequote-panel .form-item-major select {
    border:                         1px solid #707070;
    margin:                         3px 10px;
    width:                          165px;
}

.freequote-panel .form-item-major select.lower {
    margin:                         0 10px;
}


/* New tanker options*/

.freequote-panel .form-item-minor {
    margin:                         0 0 5px;
    width:                          301px;
	color:                          #303030;
    font:                           12px/24px 'Myriad Pro', Trebuchet MS, Arial, Sans-serif;
	
	font-weight:                    900;

   background:                     url('../images/freequote-panel-formitem-minor-bg.png') no-repeat;
    height:                         24px;
    margin:                         5px 0 0 0;
    width:                          301px;

}

.freequote-panel .form-item-minor span {
    
	
	
	float:							left;
    width:                          90px;
	margin:							0 0 0 10px;
font-weight: normal;
font:                           15px/24px 'Myriad Pro', Trebuchet MS, Arial, Sans-serif;
}

.freequote-panel .form-item-minor label {
    color:                          #303030;
    font:                           14px/24px 'Myriad Pro', Trebuchet MS, Arial, Sans-serif;
		margin:													0 5px 0 0;
	/*font-weight:                    900;*/
}

.freequote-panel #tankerMessage{
    color:                          #fff;
	background-color:               #3e73be;
    font:                           13px/13px 'Myriad Pro', Trebuchet MS, Arial, Sans-serif;
	text-align:                     center;
	padding:                 3px 0;
	border-radius:                  5px;
	-moz-border-radius: 5px;
	width:                          281px;
	
	/*font-weight:                    bold;*/
	margin-bottom:                  5px;
}

/* end*/
.freequote-panel .input-submit {
    bottom:                         -5px;
    position:                       absolute;
    right:                          -20px;
    z-index:												1;
}


.freequote-panel .privacy {
    float:							left;
    margin:							10px 0 0 0;
    right:                          -33px;
}

.freequote-panel .privacy a {
	color:							#fff;
	text-decoration:				none;
}

.freequote-panel .privacy a:hover {
	color:							#fff;
	text-decoration:				underline;
}







/* FAQ Panel */

.faq-panel {
    background:                     url('../images/faq-panel-bg.jpg') no-repeat;
    height:                         295px;
    min-height:                     295px;
    margin:                         10px 0px 10px 20px;
    padding:                        0px 10px 5px 10px;
    position:                       relative;
    width:                          210px;
    float:													left;
    overflow:												hidden;
}

.faq-panel.first-col {
    margin-left:                    0;
}

.faq-panel div.scroll {
	height:255px;
	overflow:auto;
	padding-right:2px;
}

.faq-panel ul {
	list-style-image:									url('../images/bulletArrowBlack.gif');
	padding-left:											15px;
	margin:														5px 0;	
}

.faq-panel ul li {
	padding-bottom:											3px;
}

.faq-panel ul li a {
    color:													#000;   
}

.faq-panel h2 {
    color:													#fff;
    font-weight:										600;
    border:													0;
    margin:                         5px 0 5px 0;
    font:                           16px Trebuchet MS, Arial, Sans-serif;
    padding:                        0 0 5px 0;
}

.faq-panel h2 a {
    color:													#fff;   
}

















/* Boiler Servicing Form Sub-Panel (not the one on orderTankeredOil) */

.sub-panel.servicing-form {
    margin:                         7px 0 0 0;
}

.sub-panel.servicing-form label {
    clear:                          both;
    float:                          left;
    padding:                        5px 0 0 10px;
    width:                          90px;
	margin-bottom:					3px;
}

.sub-panel.servicing-form input.input-text {
    width:                          156px;
	margin-bottom:					3px;
}

.sub-panel.servicing-form .radio-list {
    float:                          left;
    width:                          100px;
}

.sub-panel.servicing-form .radio-list input {
    clear:                          both;
    float:                          left;
    margin:                         6px 0 0 0;
}

.sub-panel.servicing-form .radio-list label {
    clear:                          none;
    color:                          #767676;
    font-size:                      11px;
    margin:                         6px 0 0 5px;
    padding:                        0;
    width:                          auto;
}

.sub-panel.servicing-form .button70 {
    float:                          right;
    margin:                         3px 11px 3px 0;
}

.sub-panel.servicing-form a.privacy {
    float:							left;
    padding:                        5px 0 0 10px;
	text-decoration:				none;
}

.sub-panel.servicing-form a.privacy:hover {
	text-decoration:				underline;
}























/* Buying Weekend Sub-Panel */

.sub-panel.next-buying-weekend {
    color:                          #3c3c3c;
    font:                           17px/17px Trebuchet MS, Arial, Sans-serif;
    margin-bottom:                  7px;
    position:                       relative;
}

.sub-panel.next-buying-weekend span {
    color:                          #FFF;
    font:                           bold 23px/30px Trebuchet MS, Arial, Sans-serif;
}

.sub-panel.next-buying-weekend img {
    position:                       absolute;
    right:                          -15px;
    top:                            -15px;
}










/* Oil Prices Sub-Panel */

.sub-panel.oil-prices-area {
}

.sub-panel.oil-prices-area .button-link {
    margin-top:                     10px;
}

.sub-panel.oil-prices-area img {
    margin:							0 auto 10px auto;
	display:						block;

}












/* Recommend a Friend Sub-Panel */

.sub-panel.recommend-a-friend {
    position:                       relative;
}

.sub-panel.recommend-a-friend label {
    clear:                          both;
    float:                          left;
    margin:                         10px 0 0;
    padding:                        5px 0 0;
    width:                          85px;
}

.sub-panel.recommend-a-friend input.input-text {
    float:                          left;
    margin:                         10px 0 0;
    width:                          164px;
}

.sub-panel.recommend-a-friend input.input-submit {
    float:                          right;
    margin:                         10px 17px 10px 0;
}

.sub-panel.recommend-a-friend img.illustration {
    position:                       absolute;
    right:                          -15px;
    top:                            -15px;
}














/* Left Sub Navigation */

.content-subnavigation {
    float:                          left;
    width:                          194px;
	margin-right:					20px;
}

.content-subnavigation .top, .content-subnavigation .bottom {
    background:                     url('../images/subnavigation-top.gif') no-repeat;
    height:                         5px;
    overflow:                       hidden;
    width:                          194px;
	margin-bottom:					1px;
}

.content-subnavigation .bottom {
    background:                     url('../images/subnavigation-bottom.gif') no-repeat;
}

.content-subnavigation ul {
    list-style-type:                none;
    list-style-image:               none;
    margin:                         0;
    padding:                        0;
}

.content-subnavigation ul ul {
    display:                        none;
}

.content-subnavigation ul li a {
    background:                     url('../images/subnavigationItemBg.gif') repeat-x;
    color:                          #676767;
    display:                        block;
    font:                           12px/12px Trebuchet MS, Sans-serif;
    height:                         23px;
    padding:                        12px 5px 0;
    text-decoration:                none;
    text-transform:                 uppercase;
}

.content-subnavigation ul li a:hover, .content-subnavigation ul li.open a {
    background:                     url('../images/subnavigationItemBg.gif') repeat-x 0 -35px;
    color:                          #FFF;
}

.content-subnavigation ul li.open ul {
    background:                     #FFF url('../images/subnavigation-sub-bg.gif') repeat-x;
    border-bottom:                  1px solid #cccccc;
    display:                        block;
    padding:                        5px 0 5px 20px;
}

.content-subnavigation ul li.open ul a {
    background:                     none;
    color:                          #505050;
    display:                        inline-block;
    font:                           11px Tahoma, Arial, Sans-serif;
    height:                         auto;
    margin:                         3px 0;
    padding:                        0;
    text-transform:                 none;
}

.content-subnavigation ul li.open ul a:hover, .content-subnavigation ul li.open ul li.current a {
    color:                          #fa8a11;
}












/* Store Basket (used in shop & tankered oil ordering) */

.sub-panel.basket {
    position:                       relative;
}

.sub-panel.basket img.illustration {
    position:                       absolute;
    right:                          -40px;
    top:                            -30px;
}

.sub-panel.basket .header {
    border-bottom:                  1px solid #7aa6d3;
    padding:                        6px 0 8px;
}

.sub-panel.basket .row {
    border-bottom:                  1px solid #7aa6d3;
    padding:                        6px 0;
}

.sub-panel.basket .item {
    color:                          #FFF;
    float:                          left;
    width:                          114px;
}

.sub-panel.basket .header .item {
    color:                          #cedeef;
    font-weight:                    bold;
}

.sub-panel.basket .item.qty {
    width:                          76px;
}

.sub-panel.basket .item.qty input.input-text {
    background:                     #FFF;
    border:                         1px solid #34629a;
    color:                          #5d5d5d;
    height:                         13px;
    padding:                        2px 3px;
    margin:                         -2px 0;
    width:                          29px;
}

.sub-panel.basket .item.price {
    width:                          70px;
}

.sub-panel.basket .item.delete {
    padding-top:                    1px;
    width:                          16px;
}

.sub-panel.basket input.button-checkout {
    float:                          left;
    margin:                         5px 0 0 0;
}

.sub-panel.basket .total {
    color:                          #FFF;
    float:                          right;
    font:                           17px Trebuchet MS, Serif;
    margin:                         3px 0 0 0;
}

.sub-panel.basket .buttons {
    float:                          left;
    margin:                         5px 0 0 0;
}

.sub-panel.basket .buttons a, .sub-panel.basket .buttons input {
    float:                          left;
    margin:                         0 5px 0 0;
}













/* Footer */

#footer {
    background:                     url('/images/footer-bg.gif') no-repeat;
    height:                         91px;
    margin:                         10px 0 0 0;
}

#footer img.logo {
    float:                          left;
    margin:                         11px 0 0 9px;
}

#footer .footer-links {
    float:                          left;
    margin:                         11px 0 0 10px;
}

#footer .footer-links ul.black {
	list-style-type:				none;
	list-style-image:				none;
	text-align:						left;
    padding:						0;
    margin:							0 0 18px 0;
}

#footer .footer-links ul.black li {
	float:							left;
    margin:							0 5px 0 0;
    padding:						0 5px 0 0;
	border-right:					1px solid #3d3d3d;
}

#footer .footer-links ul.black li.last {
	border-right:					none;
}

#footer .footer-links ul.black li a {
    color:                          #000;
    text-decoration:                none;
}

#footer .footer-links ul.black li a:hover {
    color:                          #000;
    text-decoration:                underline;
}

#footer .footer-links ul.grey {
	list-style-type:				none;
	list-style-image:				none;
	text-align:						left;
    margin:							0;
    padding:						0;
}

#footer .footer-links ul.grey li {
	float:							left;
    margin:							0 5px 0 0;
    padding:						0 5px 0 0;
	border-right:					1px solid #3d3d3d;
}

#footer .footer-links ul.grey li.last {
	border-right:					none;
}

#footer .footer-links ul.grey li a {
    color:                          #3d3d3d;
    text-decoration:                none;
}

#footer .footer-links ul.grey li a:hover {
    color:                          #3d3d3d;
    text-decoration:                underline;
}

#footer p.copyright {
    color:                          #3c3c3c;
    float:                          right;
    line-height:                    15px;
    margin:                         11px 10px 0 0;
    padding:                        0;
    text-align:                     right;
}

#footer p.copyright span {
    color:                          #777;
	font-size:						0.9em;
}
